\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm, rotate=90 ]
\clip(-2,-1) rectangle (2,5);
\draw [shift={(0,0)},line width=0.8pt] (0,0) -- (0:0.6) arc (0:108:0.6) -- cycle;
\draw [shift={(-1.4523798735622526,4.469965626587222)},line width=0.8pt] (0,0) -- (-72:0.6) arc (-72:-55:0.6) -- cycle;
\draw [shift={(1.677523753712409,0)},line width=0.8pt] (0,0) -- (125:0.6) arc (125:180:0.6) -- cycle;
\draw [line width=1pt] (-1.4523798735622526,4.469965626587222)-- (0,0);
\draw [line width=1pt] (-1.4523798735622526,4.469965626587222)-- (1.677523753712409,0);
\draw [line width=1pt] (1.677523753712409,0)-- (0,0);
\draw[color=black] (0.2,0.95) node {$108\textrm{\degre}$};
\draw[color=black] (-0.8,3.2) node {$17\textrm{\degre}$};
\draw[color=black] (0.96,0.63) node {$55\textrm{\degre}$};
\end{tikzpicture}